FACO Floor Plan System - Feature #969

Parent Feature #940 (1@ UI ) CRR Management : TAB tnaefin173@a1aiautdo [1)u Action

ENNITNIRUAANNLFSAL LA EONLAYI]

15/02/2022 17:58 - Nattawut Ruandua

: Choice

anue: Dev : Done L3u: 17/02/2022
LRRHERLIE Medium TUATUMAUA:

nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 100%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

Get : LnbIMINMUUAANN AL DIA AN AY)
Save : i(nd M IMURAA NN DL DU NABNLRYN

115994

#1 - 15/02/2022 17:59 - Nattawut Ruandua

- dame changed from Dev : Todo to Dev : Doing

#2 - 17/02/2022 15:48 - Nattawut Ruandua
- % @13 changed from 0 to 50

Get : InpdNMIMUKRan NN dgL LU Eant e 90%
Save : LNk AINITANMRUAANNLHDILDDA N GBNLAYN

#3 - 17/02/2022 15:53 - Nattawut Ruandua

- dame changed from Dev : Doing to Dev : Todo

Get : LNWINTMURAANNLETULDUAILFBNLAEY 90%
Save : INANTMURAANHLAgL DDA AaNLAYY

*HOLD vaiiiiny1 Dropdown filter tnsiimiylsztiinarindes, yluvuinmanisUssifinanmdss, nau 893 GET, Save dala

#4 - 17/02/2022 15:54 - Nattawut Ruandua
- Tuasummua deleted (18/02/2022)

#5-21/02/2022 18:27 - Nattawut Ruandua

- waunae i changed from Nattawut Ruandua to Big-lerknithi lerdkamonsin

#6 - 28/02/2022 05:12 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 28/02/2022 05:12 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunaeu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#8 - 28/02/2022 05:12 - Big-lerknithi lerdkamonsin
- % @13 changed from 50 to 100

#9 - 22/03/2022 09:40 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#10 - 22/03/2022 09:41 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 22/03/2022 10:20 - Pang-kanjanart Chandaphol

30/04/2025

172




- Parent task deleted (#940)

#12 - 22/03/2022 10:23 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done

unu

choice.jpeg

30/04/2025

109 KB

15/02/2022

Nattawut Ruandua

2/2


http://www.tcpdf.org

